Subject: BABYLON 5 NEBULA CLOUDS ??
From: [email-masked]
To: [email-masked]
Date: Sun, 09 Oct 94 16:43:32

> I used a texture mapped bal which was slightly bigger then the
 > stars-ball. The texture consisted of several blue spots, to create 
 > the
 > nebulas. The result was perfect, at least that's what I thought. 
 > Only
 > the rendering time was a bit to big, but I can overcome that. A 
 > friend
 > of mine however, keeps on claming the guys from Foundation Imaging
 > used a different/faster/smarter technique.

The answer was in Lightwave Pro a month or so back.. A curved plane mapped with
a superbitmapped painted nebula...

AC